TestGroup:
    test_group: acc-sm-oleg247-client
    testhost: oleg247-client
    submission: Mon May 20 21:11:15 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:11:17 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 36
        status: PASS
